## Errors Errors — Muffin X error handling |

## Functions

void | meta_error_trap_push ()
void | meta_error_trap_pop ()
void | meta_error_trap_push_with_return ()
int | meta_error_trap_pop_with_return ()

## Description

## Functions

### meta_error_trap_push ()

    void
    meta_error_trap_push (MetaDisplay *display);

### meta_error_trap_pop ()

    void
    meta_error_trap_pop (MetaDisplay *display);

### meta_error_trap_push_with_return ()

    void
    meta_error_trap_push_with_return (MetaDisplay *display);

### meta_error_trap_pop_with_return ()

    int
    meta_error_trap_pop_with_return (MetaDisplay *display);

## Types and Values